IDATE(3F)

NAME
idate, itime - return date or time in numerical form

SYNOPSIS
subroutine idate (iarray)
integer iarray(3)

subroutine itime (iarray)
integer iarray(3)

DESCRIPTION
Idate returns the current date in iarray. The order is: day, mon, year. Month will be in the range 1-12. Year will be ≥ 1969.

Itime returns the current time in iarray. The order is: hour, minute, second.

FILES
/usr/lib/libU77.a

SEE ALSO
ctime(3F), fdate(3F)